GRUPO 12 - Feature #5784

Ultimos ajustes en codificacién y avances en la interfaz.
11/14/2025 11:11 AM - Jerry Quiroga

Status: Closed Start date: 11/06/2025
Priority: Normal Due date: 11/07/2025
Assignee: Ariel Ortega % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/14/2025 11:12 AM - Jerry Quiroga
- Status changed from New to Closed

- % Done changed from 0 to 100
#2 - 11/14/2025 11:30 AM - Jerry Quiroga

- Due date changed from 11/15/2025 to 11/07/2025
- Start date changed from 11/13/2025 to 11/06/2025

12/06/2025
